<?xml version="1.0" encoding="UTF-16"?>
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<Root Ver="1">
<Sound ID="1001" Volume="100" Enable="1" Index="0" Rand="0"/>
<Sound ID="1002" Volume="100" Enable="1" Index="0" Rand="0"/>
<Sound ID="1003" Volume="100" Enable="1" Index="1" Rand="0"/>
<Sound ID="1004" Volume="70" Enable="1" Index="0" Rand="0"/>
<Sound ID="1005" Volume="70" Enable="1" Index="0" Rand="0"/>
<Sound ID="1006" Volume="70" Enable="1" Index="0" Rand="0"/>
<Sound ID="1007" Volume="100" Enable="0" Index="5" Rand="1"/>
</Root>